Bug 176538 - Kickstart | lang en_GB.UTF-8
Kickstart | lang en_GB.UTF-8
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-24 20:19 EST by W Agtail
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-10 12:28:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description W Agtail 2005-12-24 20:19:07 EST
Description of problem:
screen doesn't render correctly during text kickstart install.

Version-Release number of selected component (if applicable):
FC5 test1

How reproducible:
Always.

Steps to Reproduce:
1. create ks.cfg file with:
text
lang en_GB.UTF-8
as found in: /usr/share/system-config-language/locale-list
  
Actual results:
strange chars appear on screen.

Expected results:
clear text :)

Additional info:
Comment 1 Doncho N. Gunchev 2006-01-05 07:01:56 EST
With bg_BG.UTF-8 I see strange behavior too with or without kickstart. Looks   
like the screen/window is reset to something like 1x10 chars at some point and 
unicode_start is undone/never done. I tried it with qemu. 
Comment 2 W Agtail 2006-03-16 10:49:35 EST
i still see the same using FC5 test 3
any update one this one?
Comment 3 W Agtail 2006-03-16 15:57:19 EST
also, /etc/sysconfig/i18n ends up with:
LANG="en_US.UTF-8"
Comment 4 Chris Lumens 2006-10-10 12:28:09 EDT
This should be fixed in the next build of anaconda (should make it in for FC6 too).

Note You need to log in before you can comment on or make changes to this bug.